Subject: [Q] for users of PSC's T3E

From: [email-masked] (Gabriel Berriz)
Date: Wed, 10 Sep 1997 10:43:34 -0400

Dear netters,

I have an account on the Cray T3E at the Pittsburgh Supercomputer
Center, which I use remotely from my office in Cambridge, MA.  I would
like to communicate with other *remote* users (preferably not
affiliated with the PSC) about their experiences with this system.  I
am very concerned about the exceedingly slow performance of crucial
interactive X-window tools such as Cray's multiprocess debugger
TotalView.  I'm trying to determine whether the problems I'm having
are widespread or unique to my setup, and if the former, whether other
users have found acceptable workarounds.

Since this is somewhat off-topic, please e-mail me directly.

Thank you.

Gabriel Berriz
[email-masked]